
#wb_header { height: 149px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1290px; padding-bottom: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 75px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1499px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1514px; min-height: 1499px; }
#wb_element_instance36 { top: 74px; left: 400px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; z-index: 979; }
#wb_element_instance36 > ul { display: block; }
#wb_element_instance36 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: right; }
#wb_element_instance36 ul ul { background: transparent none repeat right top; }
#wb_element_instance36 li { margin: 0px 5px 0px 5px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #1a1b1c; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance36 li.active > a { border-top: 0px solid #b1976b; border-right: 0px none #b1976b; border-bottom: 1px solid #b1976b; border-left: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance37 { top: 10px; left: 20px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 784; }
#wb_element_instance38 { top: 11px; left: 61px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 787; }
#wb_element_instance39 { top: 11px; left: 326px; min-width: 235px; width: 235px; min-height: 24px; height: 24px; display: block; z-index: 636; }
#wb_element_instance40 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance40 { top: 9px; left: 285px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 786; }
#wb_element_instance41 { top: 56px; left: 20px; min-width: 140px; width: 140px; min-height: 77px; height: 77px; display: block; z-index: 788; }
#wb_element_instance41 img { width: 140px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 49px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 624; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance42 > .wb_shp { background-color: rgba(135, 135, 135, 0.028499999999999998); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance43 { top: 20px; left: 990px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 759; }
#wb_element_instance44 { top: 689px; left: 221px; min-width: 230px; width: 230px; min-height: 80px; height: 80px; display: block; z-index: 130; }
#wb_element_instance45 { top: 691px; left: 525px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 143; }
#wb_element_instance46 { top: 691px; left: 740px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 136; }
#wb_element_instance47 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance47 { top: 630px; left: 312px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 145; }
#wb_element_instance48 { top: 558px; left: 10px; min-width: 1200px; width: 1200px; min-height: 290px; height: 290px; display: block; z-index: 129; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 290px; }
#wb_element_instance49 { top: 160px; left: 40px; min-width: 1085px; width: 1085px; min-height: 39px; height: 39px; display: block; z-index: 155; }
#wb_element_instance50 i { width: 88px; height: 55px; font-size: 55px; }
#wb_element_instance50 { top: 631px; left: 783px; min-width: 88px; width: 88px; min-height: 55px; height: 55px; display: block; z-index: 710; }
#wb_element_instance51 i { width: 86px; height: 54px; font-size: 54px; }
#wb_element_instance51 { top: 635px; left: 520px; min-width: 86px; width: 86px; min-height: 54px; height: 54px; display: block; z-index: 708; }
#wb_element_instance52 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 144; }
#wb_element_instance52 > .wb_shp:before { background: transparent url("../gallery_gen/f0cdfd217b1185cd2be3d74da49872f5.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance52 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance53 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance37 { opacity: 1; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance41 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
